В systemd-journald выявлены три уязвимости, позволяющие получить права root

В компоненте systemd-journald, отвечающем за ведение логов в systemd, выявлены три уязвимости, позволяющие непривилегированному атакующему повысить свои привилегии в системе и выполнить код с правами root. Уязвимости проявляются во всех дистрибутивах, использующих systemd, за исключением SUSE Linux Enterprise 15, openSUSE Leap 15.0 и Fedora.
У вас включён блокировщик рекламы (Adblocker, Adblocker Plus, uBlock).
Если вы хотите поддержать наше сообщество, пожалуйста выключите его!

Оставьте комментарий!

Если у Вас остались какие-либо вопросы, либо у Вас есть желание высказаться по поводу этой статьи, то Вы можете оставить свой комментарий на сайте автора статьи или написать его здесь:


Написать новый комментарий